Bug 243110 - system-config-netboot generates initrd.img ext2, not built-in into the kernel
system-config-netboot generates initrd.img ext2, not built-in into the kernel
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: system-config-netboot (Show other bugs)
7
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Radek Brich
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-07 07:40 EDT by Yarick
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 0.1.42-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-29 15:03:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yarick 2007-06-07 07:40:38 EDT
Description of problem:

system-config-netboot generates initrd.img as an 
ext2 filesystem. The kernel of f7 has ext2 only as a module.
The initrd should be cpio or iso9660

Version-Release number of selected component (if applicable):
latest

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 2 Fedora Update System 2007-10-17 22:31:03 EDT
system-config-netboot-0.1.42-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update system-config-netboot'
Comment 3 Fedora Update System 2007-10-29 15:03:02 EDT
system-config-netboot-0.1.42-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.